/*
	 Css pour tous les formulaires et résultats
	 de recherche exalead :

	 Le découpage doit être améliorer entre l'accès direct et les filtres.

 ----------------------------------------------------- */

/* Css communs
 ----------------------------------------------------- */

#exalead {
}
#exalead .pagination {
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:0.85em;
    line-height: 3em;
}
#exalead .pagination a:link, #exalead .pagination a:visited {
	border:1px dotted #cfcfcf;
	padding:6px;
	text-decoration:none;
	color:#666;
}
#exalead .pagination a:hover {
	border:1px solid #665c80;
	padding:6px;
	background-color:#efefef;
	text-decoration:none;
}
#exalead .pagination strong{
	text-decoration:none;
	border:1px solid #fff;
	padding:6px;
	color:#000;
}
#exalead .pagination img {
	vertical-align: middle;
}
#exalead .results em {
	background:#dddcff !important;
	color:#053146 !important;
	padding:2px 4px;
	display:inline-block;
	font-style:normal;
}
#exalead a em {
	text-decoration:underline;
}
#resultsContainer .selectBox {
	border:1px solid #fff;
}
#resultsContainer .selectBox select {
	border:1px solid #a5acb2;
}

#exalead .rightCol .custom .linklist li{ margin-left: 2em;}
#exalead .rightCol .custom .linklist li{ list-style: inherit; margin: 0; padding: inherit; background: none; }
#exalead .linklist li, #middleCol .exalead.linklist li {
	list-style:none;
}
#middleCol .results .linklist li {
	clear: left;
}
#middleCol .exalead.cadre{
	clear: left;
}
#middleCol .exalead.linktitle {
	text-align: left;
	clear: left;
}
#exalead .linklist.left, #middleCol .exalead.linklist.left  {
	margin-left:0;
	float:left;
	width:30%;
}
#exalead .linklist.right, #middleCol .exalead.linklist.right  {
	margin-left:32%;
    text-align:left;
}
#exalead  .linklist , #middleCol .exalead  .linklist {
    text-align: left;
}
#exalead .results .linklist, #middleCol .exalead.results .linklist{
	margin: 0;
    padding: 1em;
}
#exalead .results .linklist li {
	margin-bottom: 2em;
}
#exalead .results .linklist .hit.low-score {
	color: #999;
}
#exalead .results .linklist .hit.low-score a {
	color: #666;
}
#exalead .results .linklist .hit.low-score a:hover {
	color: #333;
}
#exalead .results .linklist a, #middleCol .exalead.results .linklist a  {
	font-weight:bold;
    display: block;
}
#exalead .results .linklist p {
	margin: .5em 0;
	padding-left: 5.1em
}
#exalead .results .linklist .url, #exalead .results .linklist .lastmodified_date {
	font-size: 0.95em;
}
#exalead .linklist p.text {
	font-size: 0.95em;
}
#exalead .linklist p.Category{
	font-weight:bold;
	font-size: 0.95em;
}
#exalead .linklist p.market_event_date {
	display: inline;
	margin-right: 3em;
}
#exalead .linklist p.market_eventend_date {
	display: inline;
}
#exalead .results .linklist .date {
	margin-bottom:2em;
}
#exalead .results .linklist .published {
	display:inline-block;
	width:13em;
}

/* Context Box
 ----------------------------------------------------- */
#exalead .contextBoxMedium {
	margin-top:0;
	width: 30%;
	background:none;
	border:none;
}

#exalead .contextBoxMedium ul {
	padding:5px 0;
}
#exalead .contextBoxMedium li {
	list-style:none;
	margin:0;
	padding:0.5em 0 0 14px;
}
#exalead .contextBoxMedium p {
    margin: 1em 0 0;
}


/* Page de résultats
 ----------------------------------------------------- */


#resultsContainer {
        padding-right:355px;
	position: relative;
}
#resultsContainer .contents {
	float: left;
	width: 100%;
	*margin-right: -1px;
}
#resultsContainer .filterContainer {
	background: #f0f0f0;
        padding:10px;
        position:relative;
}
#resultsContainer .filterContainer .title {
 	display:block;
        margin: 0 !important;
}
#resultsContainer .filterContainer  hr{
    color: #dacbff;
    border-color: #dacbff;
    margin: 0;
}
#resultsContainer  .metaContainer, #resultsContainer  .metaContainer p{
    line-height: 2em;
}
#resultsContainer .resultContainer, #resultsContainer .sortContainer{
    float: right;
}
#resultsContainer .totalContainer , #resultsContainer .resultContainer, #resultsContainer .sortContainer{
    display: block;
    padding: 8px 10px;
}

#resultsContainer .totalContainer p {
	margin:0;
}
#resultsContainer .sortContainer .selectBox {
	display:inline-block;
}
#resultsContainer .sortContainer .selectBox select {
	width:auto;
}
/* Fond de la colonne de droite*/
#resultsContainer .rightColBg {
	width: 195px;
	background: #EBEBEB;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 0;
}
#resultsContainer .rightCol {
	position: relative;
	float: right;
	font-size:1em;
	width: 355px;
	z-index:99;
    margin-right:-355px;
	overflow: hidden;
}
#resultsContainer .rightCol .header {
	background: #e3e3e3;
	margin-left:1px;
	padding: 10px;
}
#resultsContainer .rightCol .header h2 {
	background:none;
	color: #000;
	font-weight: bold;
	line-height:1.5em;
	margin: 0;
	padding: 10px;
	font-size:0.75em;
	text-transform:uppercase;
	border-bottom: none;
}
#resultsContainer .rightCol .custom {
	background: #e5e5e5;
	margin-left:1px;
}
#resultsContainer .rightCol .custom.validation {
    text-align: right;
}
#resultsContainer .rightCol .custom label, #resultsContainer .rightCol .filter .title, #resultsContainer .rightCol .custom legend {
	display:block;
	color: #333;
	font-size:0.85em;
	font-weight:bold;
	margin-top:0;
	margin-bottom:5px;
	padding: 5px;
}
#resultsContainer .rightCol .custom legend {
	color: #333;
	font-weight: bold;
	margin: 0;
	padding: 0;
	position: relative;
	white-space: normal;
}
#resultsContainer .rightCol .custom fieldset .formContent {
	border: none;
	padding: 5px 0 0;
}
#resultsContainer .rightCol .custom fieldset .label {
	width: 4em;
	padding-top:6px;
	text-align:left;
	font-weight:normal;
	font-size:1em;
}
#resultsContainer .rightCol .custom fieldset .formw {
	padding-top:4px;
    text-align:right;
}
#resultsContainer .rightCol .custom fieldset .help{
	font-size: 0.85em;
	padding-right: 0.5em;
	font-style: italic;
}
#resultsContainer .rightCol .custom fieldset .dateRange {
	width:50%;
	margin:0;
	padding-right:27px;
}

#resultsContainer .rightCol .custom button.exalead {
    font-size: 1em;
}

img.jdatepicker {
	display: inline-block;
	margin-left: -15px;
    margin-bottom: 3px;
	padding: 0 !important;
	position: relative;
    left: -10px;
    vertical-align: bottom;
}


#exalead .thumbnail-container {
    float: left;
    width: 150px;
    overflow: hidden;
}

#exalead .thumbnail-container img {
    margin-top: 1em;
    margin-bottom: 1em;
    max-width: 150px;
}

#exalead .filterContainer ul, #exalead .filterContainer li  {
	list-style:none;
	display:inline;
	margin:0;
        padding:0;
}
#exalead .filterContainer p.reset {
    margin:0;
    position:absolute;
    right:10px;
    top:10px;
}

.seachFieldBox h2 {
	font-size: 1.1em;
	display: inline;
	border-bottom: none;
	margin-right: 2em;
}

.seachFieldBox .field {
    display: inline;
}
.boxTitle label {
	display: none;
}
.boxTitle, .boxTitle div {
    display: inline;
}
.boxContent, .boxContent div {
   display: inline;
}

/* Erreurs
 ----------------------------------------------------- */
 
#exalead .seachFieldBox .error {
	background:none;
	font-weight: bold;
	padding:0;
	font-size:0.9em;
	color: #B90000;
}
#exalead .seachFieldBox .error .searchField {
    border: 2px solid #b90000;
}
#exalead .seachFieldBox .error strong {
	display:block;
}
.formContent .error p, .formContent .error label, div.feedbackForm .error label, div.feedbackForm legend .error, fieldset.advSearch2 .error legend, fieldset.advSearch2 .error .legendlike {
	color:#b90000;
	font-weight:bold;
}
.formContent .error input, .formContent .error .selectBox, .formContent .error textarea, .formContent .error select {
	border:2px solid #b90000;
}
.formContent .error input.radiobutton, .formContent .error input.checkbox {
	border:0;
}
.formContent .error {
	background-image:none;
	color:#b90000;
	padding:0;
}


/* Local search */

.filter p,
.seachFieldBox .searchField {
    color: #393939;
    overflow: hidden;
    border: none;
    padding: 0px;
    border: 2px solid #fff;
}
.seachFieldBox button { 
    background: #006FB7;
    background: -moz-linear-gradient(center bottom , rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2)) #006FB7;
    background: -ms-linear-gradient(center bottom , rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2)) #006FB7;
    background: -o-linear-gradient(center bottom , rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2)) #006FB7;
    background: -webkit-linear-gradient(center bottom , rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2)) #006FB7;
    background: linear-gradient(center bottom , rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2)) #006FB7;
    border: 1px solid #25282A;
    border-radius: 1px;
    box-shadow:0 1px 2px rgba(0,0,0,.34), 0 0 0 1px rgba(255,255,255,.2) inset;
    color: #FFFFFF;
    display: inline-block;
    *display: inline;
    font-family: Arial, sans-serif;
    font-size: inherit;
    height:auto !important;
    padding: 5px 15px 8px;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.15), 0 1px rgba(0, 0, 0, 0.15);
    width: 100%;
}

.seachFieldBox button:hover,
.seachFieldBox button:focus { 
    background: #338CC5;
    background: -moz-linear-gradient(center bottom , rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2)) #338CC5;
    background: -ms-linear-gradient(center bottom , rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2)) #338CC5;
    background: -o-linear-gradient(center bottom , rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2)) #338CC5;
    background: -webkit-linear-gradient(center bottom , rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2)) #338CC5;
    background: linear-gradient(center bottom , rgba(0, 0, 0, 0.2), rgba(255, 255, 255, 0.2)) #338CC5;
}
.filter ul { line-height:20px; list-style:none; margin:0; padding:0; }
.filter li { margin:4px 0; position:relative; }
.filter li li { margin:4px 0px 4px 40px; position:relative; }
.filter a  { 
  background: #F4F4F4; 
  border-radius: 5px; 
  display:block; 
  padding:4px 25px 4px 4px; 
  text-decoration:none; 
       -o-transition:background .1s linear, color .1s linear;
      -ms-transition:background .1s linear, color .1s linear;
     -moz-transition:background .1s linear, color .1s linear;
  -webkit-transition:background .1s linear, color .1s linear;
          transition:background .1s linear, color .1s linear;
}
.filter a.filter-delete {
    background-color: #F4D4D4;
}
.filter a.filter-delete:hover {
    text-decoration: line-through;
}

.filter a:hover { background: #4d4d4d; color: #fff; }
.count      { color:#4d4d4d; font-size:10px; position:absolute; right:4px; top:5px; }
.filter a:hover .count     { color:#fff; }
.filter .more > a          { background: transparent url('../../pictures/layout/body/shared/more.png') no-repeat 100% 5px; display:inline; font-size: 11px; padding: 0 10px 0 0; text-decoration: underline; }
.filter .more > a:hover    { color:#4d4d4d; }
.filter .more > a.hide     { display:none; }
.filter .more ul           { display:none; }
.filter .more.active ul    { display:block; }
.filter .more.active > a   { display:none; }
.filter .more.active > a.hide { display:inline; }

.seachFieldBox                  { background: #EBEBEB; border: 1px solid #DBDBDB; margin: 0; padding: .5em .5em; }
.seachFieldBox p                { margin:0 !important; }
.seachFieldBox input[type=text],
.seachFieldBox button           { *display:inline; display:inline-block; }
.seachFieldBox input[type=text] { 
 background:#fff !important; 
 margin-bottom:0; 
 margin-right:1em; 
 width:450px;
 padding:7px 5px 8px; 
 }
.seachFieldBox button           { width:auto; }

#filter-summary             { background:#f0f0f0; padding:10px; position:relative; }
#filter-summary p           { color:#4c4c4c; font-size:10px !important; font-weight:bold; text-transform:uppercase; }
#filter-summary ul          { list-style:none; margin:0; padding:0; }
#filter-summary li          { display:inline-block; *display:inline; }
#filter-reset               { position:absolute; right:10px; top:10px; }
.filter-disabled {
    background: #D5D5D5;
    background: #D5D5D5 no-repeat 100px 3px, -o-linear-gradient(rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2)) #D5D5D5;
    background: #D5D5D5 no-repeat 100px 3px, -ms-linear-gradient(rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2)) #D5D5D5;
    background: #D5D5D5 no-repeat 100px 3px, -moz-linear-gradient(rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2)) #D5D5D5;
    background: #D5D5D5 no-repeat 100px 3px, -webkit-linear-gradient(rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2)) #D5D5D5;
    background: #D5D5D5 no-repeat 100px 3px, linear-gradient(rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0.2)) #D5D5D5;
    border: 1px solid #8A8C8D;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2), 0 0 1px rgba(255, 255, 255, 0.5) inset;
    color: white !important;
    display: inline-block;
    *display:inline;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 10px 2px;
    text-decoration: none;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.8), 0 1px 0 rgba(0,0,0,.2);
    width: 100px;
}
.button span, .button strong {
    font-size: inherit;
}


#exalead .results .linklist .Category {
    padding-left: 6em;
    font-size: .85em;
    margin: .5em 0;
}

#exalead .results .linklist .Themes {
    color: #777;
    font-size: .85em;
    font-style: italic;
    padding-left: 6em;
    margin-top: 0;
    
}
